How to get Army of Two working on M33?

Discussion in 'PSP - Games & Content' started by sekhu, Jan 17, 2010.

Jan 17, 2010
  1. sekhu
    OP

    Member sekhu moo?

    Joined:
    Feb 14, 2007
    Messages:
    1,156
    Country:
    United Kingdom
    I saw a few comments stating that you could use a quick gui patcher for army of two to get the game working. NOw I tried to locate the atcher, but the page it's m eant to be on I can't seem to download it, I don't see a link and it's all in russian I think.

    Can anyone help in getting this game working on 5.xx m33?

    Thanks in advance
     
  2. Blazekid3

    Member Blazekid3 GBAtemp Regular

    Joined:
    Dec 3, 2009
    Messages:
    169
    Location:
    Twilight Town
    Country:
    Greece
    well why you don t upadate to 5.50 gen ??? i heard this working on 5.50 gen [​IMG]
    well i found it in a site that is working with 5.00M33-6
     
  3. prowler

    Member prowler Sony

    Joined:
    Jul 14, 2009
    Messages:
    9,473
    Location:
    Ragol
    Country:
    United Kingdom
    Blazekid, it doesn't work on M33 without patching it.

    Anyway, maybe this will work Edecrypt V1.3
     
  4. morrisseyshair

    Member morrisseyshair GBAtemp Regular

    Joined:
    Nov 30, 2004
    Messages:
    189
    Location:
    Orange County, California
    Country:
    United States
    All new games require patching for M33. GEN patches them automatically. But there are drawbacks. Updating to GEN means you let go of PSN access since it's blocked in GEN. That means you can't play infrastructure, even on old games. Sony's new firmwares require all games to sign into PSN to play infrastructure (or for anything requiring you to go online, like downloading new levels for LittleBigPlanet or downloading demos/themes/etc from the PSN store). I didn't know that when I first upgraded to GEN. Consider it before you decide to.
     
  5. mrSmiles

    Member mrSmiles mrSmiles {^_^}

    Joined:
    Oct 27, 2002
    Messages:
    1,322
    Country:
    Canada
    so there's no way to downgrade from GEN D3 to M33-6?
     
  6. prowler

    Member prowler Sony

    Joined:
    Jul 14, 2009
    Messages:
    9,473
    Location:
    Ragol
    Country:
    United Kingdom
    Well yeah. If you have a motherboard that can soft mod a battery to make it into a Pandora.
     
  7. Lily

    Former Staff Lily One Scary Lady

    Joined:
    Jun 18, 2004
    Messages:
    5,727
    Location:
    British Columbia
    Country:
    Canada
    Sony isn't blocking GEN, they simply require that you're using the most current firmware to be able to get on the PSN. This change should also affect M33 users, yes?
     
  8. 8BitWalugi

    Member 8BitWalugi Taiyohhhhhh!

    Joined:
    Mar 22, 2008
    Messages:
    3,271
    Location:
    Side 7
    Country:
    Australia
    What if you already have a hacked PSP on GEN-D3, can't create Pandora, but I have a Pandora Battery?
     
  9. Lily

    Former Staff Lily One Scary Lady

    Joined:
    Jun 18, 2004
    Messages:
    5,727
    Location:
    British Columbia
    Country:
    Canada
    You're golden then. As long as you have a pandora battery (and a psp that can use one of course), you can upgrade and downgrade all you want to whatever you want.
     
  10. Ulttimaa

    Member Ulttimaa GBAtemp Regular

    Joined:
    Dec 4, 2008
    Messages:
    147
    Country:
    United States
    You can also run the Hellcat's Recovery Flasher on 5.50 GEN D3 to flash down to m33-6. I've done it a couple of times.
     
  11. wrighty

    Newcomer wrighty Advanced Member

    Joined:
    Oct 28, 2009
    Messages:
    53
    Country:
    United Kingdom
    IS 5.50 GEN-G3 the latest cfw cos at mo iam running 5.50 GEN-D(FULL)?????? but have army of two working fine with no probs... [​IMG]
     
  12. xist

    Member xist ΚΑΤΑ ΤΟΝ ΔΑΙΜΟΝΑ ΕΑΥΤΟΥ

    Joined:
    Jul 14, 2008
    Messages:
    5,861
    Country:
    United Kingdom
    It runs fine on M33....shame it's totally rubbish though.
     
  13. nl255

    Member nl255 GBAtemp Advanced Maniac

    Joined:
    Apr 9, 2004
    Messages:
    1,998
    Country:
    If you mean GEN-D3, then yes though I heard it had some issues that D2 didn't. All D3 does is add support for games that require firmware 6.20, if you don't have any of those then D2 will work just as well.
     
  14. wrighty

    Newcomer wrighty Advanced Member

    Joined:
    Oct 28, 2009
    Messages:
    53
    Country:
    United Kingdom
    i will stick with gen-d full havent no issues as of yet.....yeah agree army of two is rubbish>>> [​IMG]
     
  15. xist

    Member xist ΚΑΤΑ ΤΟΝ ΔΑΙΜΟΝΑ ΕΑΥΤΟΥ

    Joined:
    Jul 14, 2008
    Messages:
    5,861
    Country:
    United Kingdom
    I thought it'd be a bit like The Chaos Engine after the reviews i'd read. Oh how wrong i was.....back to the Snes port of Chaos Engine for me!
     

Share This Page